/* Responsive Css */


@media only screen and (max-width: 1549px){
  .edctu-5x9-main-header .edctu-5x9-header-lower .edctu-5x9-outer-container{
    padding: 0px 30px;
  }

  .edctu-5x9-main-header .edctu-5x9-outer-box .edctu-5x9-left-column .edctu-5x9-logo-box{
    margin-right: 30px;
  }

  .edctu-5x9-main-menu .edctu-5x9-navigation > li{
    margin: 0px 15px;
  }
}


@media only screen and (max-width: 1200px){

  .edctu-5x9-main-menu,
  .edctu-5x9-sticky-header,
  .edctu-5x9-main-header.edctu-5x9-style-one .edctu-5x9-outer-container:before{
    display: none !important;
  }

  .edctu-5x9-menu-area .edctu-5x9-mobile-nav-toggler {
    display: block;
    padding: 10px;
  }

  .edctu-5x9-megamenu ul li:first-child{
    display: none;
  }


}



@media only screen and (min-width: 768px){
  .edctu-5x9-main-menu .edctu-5x9-navigation > li > ul,
  .edctu-5x9-main-menu .edctu-5x9-navigation > li > ul > li > ul,
  .edctu-5x9-main-menu .edctu-5x9-navigation > li > .edctu-5x9-megamenu{
    display:block !important;
    visibility:hidden;
    opacity:0;
  }
}



@media only screen and (max-width: 991px){

  .edctu-5x9-main-footer .edctu-5x9-logo-widget p{
    max-width: 100%;
  }

  .edctu-5x9-main-footer .edctu-5x9-logo-widget{
    margin-bottom: 30px;
  }

  .edctu-5x9-main-footer .edctu-5x9-footer-widget{
    margin: 0px 0px 30px 0px !important;
  }

  .edctu-5x9-main-footer .edctu-5x9-widget-section{
    padding: 100px 0px 65px 0px;
  }

}


@media only screen and (max-width: 767px){

  .edctu-5x9-sec-title h2{
    font-size: 36px;
    line-height: 46px;
  }

  .edctu-5x9-sec-title h2 br,
  .edctu-5x9-sec-title p br{
    display: none;
  }

  .edctu-5x9-main-header .edctu-5x9-menu-right-content .edctu-5x9-btn-box{
    display: none;
  }

  .edctu-5x9-main-footer .edctu-5x9-pattern-layer,
  .edctu-5x9-slide-text .edctu-5x9-pattern-layer{
    display: none;
  }

  .edctu-5x9-footer-bottom .edctu-5x9-bottom-inner{
    display: block;
    text-align: center;
  }

  .edctu-5x9-main-footer .edctu-5x9-social-links{
    justify-content: center;
    margin-top: 15px;
  }

  .edctu-5x9-sidebar-page-container{
    padding: 70px 0px;
  }
}

@media only screen and (max-width: 599px){



}


@media only screen and (max-width: 499px){

  .edctu-5x9-mobile-menu{
    width: 100%;
  }

  .edctu-5x9-main-header .edctu-5x9-menu-right-content{
    display: none;
  }

  .edctu-5x9-main-header .edctu-5x9-outer-box{
    display: block;
  }

  .edctu-5x9-main-header .edctu-5x9-outer-box .edctu-5x9-left-column{
    justify-content: space-between;
  }

  .edctu-5x9-main-header .edctu-5x9-header-lower .edctu-5x9-outer-container{
    padding: 0px 15px;
  }

  .edctu-5x9-pagination li a{
    width: 45px;
    height: 45px;
    line-height: 45px;
  }


}




















